Quikrbox Web Store - Bug #7230
OTP verified page > change the logo

07/19/2023 01:34 PM - priyanka Sharma

Status: Closed Start date: 07/19/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307191334-pl1jc.png

History

#1 - 07/24/2023 01:11 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 09/06/2023 01:20 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202307191334-pl1jc.png 152 KB 07/19/20283 priyanka Sharma

04/19/2025

1/1



http://www.tcpdf.org

